Link Up App - Bug #5010

In competition mode round play not working fine. It should be like 1st round should play among all
teams then 2nd round should start but currently After playing first player it shows 2nd round for 2nd

player which is wrong
10/25/2022 06:19 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 06:21 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/27/2022 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
